<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="fields">
		<value>フィールド</value>
	</data>
	<data name="properties">
		<value>プロパティ</value>
	</data>
	<data name="methods">
		<value>メソッド</value>
	</data>
	<data name="operators">
		<value>演算子</value>
	</data>
	<data name="events">
		<value>イベント</value>
	</data>
	<data name="operators_and_type_conversions">
		<value>演算子と型変換</value>
	</data>
	<data name="type_conversions">
		<value>型変換</value>
	</data>
	<data name="fmt.class">
		<value>{0} クラス</value>
	</data>
	<data name="fmt.interface">
		<value>{0} インターフェイス</value>
	</data>
	<data name="fmt.structure">
		<value>{0} 構造体</value>
	</data>
	<data name="fmt.enumeration">
		<value>{0} 列挙体</value>
	</data>
	<data name="fmt.delegate">
		<value>{0} デリゲート</value>
	</data>
	<data name="fmt.event">
		<value>{0} イベント</value>
	</data>
	<data name="fmt.constructor">
		<value>{0} コンストラクタ</value>
	</data>
	<data name="fmt.static_constructor">
		<value>{0} 静的コンストラクタ</value>
	</data>
	<data name="fmt.property">
		<value>{0} プロパティ</value>
	</data>
	<data name="fmt.method">
		<value>{0} メソッド</value>
	</data>
	<data name="fmt.members">
		<value>{0} メンバ</value>
	</data>
	<data name="fmt.field">
		<value>{0} フィールド</value>
	</data>
	<data name="fmt.fields">
		<value>{0} フィールド</value>
	</data>
	<data name="fmt.op_explicit">
		<value>{0} から {1} への変換</value>
	</data>
	<data name="fmt.op_implicit">
		<value>{0} から {1} への変換</value>
	</data>
	<data name="op_Assign">
		<value>代入演算子</value>
	</data>
	<data name="op_Addition">
		<value>加算演算子</value>
	</data>
	<data name="op_Subtraction">
		<value>減算演算子</value>
	</data>
	<data name="op_Multiply">
		<value>乗算演算子</value>
	</data>
	<data name="op_Division">
		<value>除算演算子</value>
	</data>
	<data name="op_Modulus">
		<value>剰余演算子</value>
	</data>
	<data name="op_AdditionAssignment">
		<value>加算代入演算子</value>
	</data>
	<data name="op_SubtractionAssignment">
		<value>減算代入演算子</value>
	</data>
	<data name="op_MultiplicationAssignment">
		<value>乗算代入演算子</value>
	</data>
	<data name="op_DivisionAssignment">
		<value>除算代入演算子</value>
	</data>
	<data name="op_ModulusAssignment">
		<value>剰余代入演算子</value>
	</data>
	<data name="op_Increment">
		<value>インクリメント演算子</value>
	</data>
	<data name="op_Decrement">
		<value>デクリメント演算子</value>
	</data>
	<data name="op_UnaryPlus">
		<value>単項プラス演算子</value>
	</data>
	<data name="op_UnaryNegation">
		<value>単項マイナス演算子</value>
	</data>
	<data name="op_BitwiseAnd">
		<value>ビットごとの AND 演算子</value>
	</data>
	<data name="op_BitwiseOr">
		<value>ビットごとの OR 演算子</value>
	</data>
	<data name="op_ExclusiveOr">
		<value>ビットごとの XOR 演算子</value>
	</data>
	<data name="op_OnesComplement">
		<value>1 の補数演算子</value>
	</data>
	<data name="op_BitwiseAndAssignment">
		<value>ビットごとの AND 代入演算子</value>
	</data>
	<data name="op_BitwiseOrAssignment">
		<value>ビットごとの OR 代入演算子</value>
	</data>
	<data name="op_ExclusiveOrAssignment">
		<value>ビットごとの XOR 演算子</value>
	</data>
	<data name="op_LeftShift">
		<value>左シフト演算子</value>
	</data>
	<data name="op_RightShift">
		<value>右シフト演算子</value>
	</data>
	<data name="op_SignedRightShift">
		<value>符号あり右シフト演算子</value>
	</data>
	<data name="op_UnsignedRightShift">
		<value>符号なし右シフト演算子</value>
	</data>
	<data name="op_LeftShiftAssignment">
		<value>左シフト代入演算子</value>
	</data>
	<data name="op_RightShiftAssignment">
		<value>右シフト代入演算子</value>
	</data>
	<data name="op_UnsignedRightShiftAssignment">
		<value>符号なし右シフト代入演算子</value>
	</data>

	<data name="op_True">
		<value>True 演算子</value>
	</data>
	<data name="op_False">
		<value>False 演算子</value>
	</data>
	<data name="op_LogicalAnd">
		<value>論理 AND 演算子</value>
	</data>
	<data name="op_LogicalOr">
		<value>論理 OR 演算子</value>
	</data>
	<data name="op_LogicalNot">
		<value>論理否定演算子</value>
	</data>

	<data name="op_Equality">
		<value>等値演算子</value>
	</data>
	<data name="op_Inequality">
		<value>非等値演算子</value>
	</data>
	<data name="op_GreaterThan">
		<value>大なり演算子</value>
	</data>
	<data name="op_LessThan">
		<value>小なり演算子</value>
	</data>
	<data name="op_GreaterThanOrEqual">
		<value>以上演算子</value>
	</data>
	<data name="op_LessThanOrEqual">
		<value>以下演算子</value>
	</data>

	<data name="op_AddressOf">
		<value>AddressOf 演算子</value>
	</data>
	<data name="op_PointerDereference">
		<value>ポインタ間接演算子</value>
	</data>
	<data name="op_MemberSelection">
		<value>-&gt; 演算子</value>
	</data>
	<data name="op_PointerToMemberSelection">
		<value>-&gt;* 演算子</value>
	</data>
	<data name="op_Comma">
		<value>コンマ演算子</value>
	</data>
	<data name="overview">
		<value>概要</value>
	</data>
</root>